* {
  font-family: "Ubuntu", sans-serif;
}
.error {
  padding: 10px;
  height: auto;
  display: flex;
}
.error__container {
  flex-direction: column;
  margin: auto;
  margin-top: 20px;
  padding: 20px;
  align-items: center;
}
.error__404 {
  font-size: 3rem;
  margin-bottom: 20px;
}
.error__txt {
  font-size: 1.5rem;
}
.error__link {
  text-decoration: none;
  color: red;
}

.error__redirect {
  font-size: 1.5rem;
}
